.main-title,
.site-logo,
.filtercolor {
    filter: hue-rotate(263deg);
}

.wpml-ls-item {
    filter: hue-rotate(0deg);
}

.menu-item:hover {
    transform: translateY(-15%);
    transition: 0.5s;
}

.form-widget form button {
    text-transform: uppercase;
    width: 100%;
    background-color: #e3d087;
    color: #2b2a4c;
    text-shadow: 0px 0px 0px rgb(0 0 0 / 52%);
    fill: #ffffff;
    border-radius: 10px 10px 10px 10px;
    outline: none;
    font-weight: semi-bold;
    font-size: 18px;
}

.form-widget form button:hover,
.form-widget form button:focus {
    background-color: #e3d087;
    color: #2b2a4c;
    transform: translateY(-20%);
    transition: 0.5s;
}

.rank-math-block {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 20px 80px;
}

ul ul.sub-menu {
    max-height: 350px !important;
    overflow-y: scroll !important;
}

.main-title {
    max-width: 8em;
    overflow: visible;
    white-space: nowrap;
}
